/*

*/
@charset "utf-8";
#index_portfolio { float: left; width:100%; margin:0; padding:0; }
body { margin:0; padding:0; width:100%; background:#3d3d3d url(images/body_bg.gif) top center repeat-x;}
html { padding:0; margin:0;}

.main {
	margin:0 auto;
	background:#f0f0f0 url(images/main_bg.jpg) top center repeat-x;
	padding:15px 0 0 0;
}
.main2 { margin:0 auto;   background:#f0f0f0 url(images/main_bg2.gif) top center repeat-x; padding:15px 0 0 0;}
/********** header **********/
.header {  padding:0; margin:0 auto; width:980px;}
.slider1 {
	padding:0;
	margin:0 auto;
	width:275px;
}
/*-----  Index Portfolio  -----*/
.header_text { width:932px; margin:0 auto; padding:0; border-top: 6px solid #f0f0f0; border-bottom:6px solid #f0f0f0; }

#index_portfolio { float: left; width:100%; margin:0; padding:0; }
.itemidx { float: right; overflow: hidden; cursor: pointer; position: relative; height: 313px; }
.itemidx img { margin:0; padding:0; float:none; }
#index_portfolio .itemidx a { width: 100%; height: 313px; float: left; position: absolute; display: none; }
#index_portfolio .current a { width: 100%; height: 313px; float: left; position: absolute; display: block; }
#index_portfolio .itemidx .caption { position: absolute; padding: 0; float: left; }
#index_portfolio .itemidx .caption h2 { font-weight: bold; }
#index_portfolio .itemidx .caption p { font-size: 13px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 0; }


/* logo */
.logo {padding:0; margin:0; width:335px; float:left;}
/* rss */
.rss { text-align:right; width:215px; margin:0; padding:10px 10px 10px 0; float:left; font: normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; line-height:1.8em;}
.rss_img { float:left; margin:0; padding:20px 0 0 0;}
.rss_img img { margin:5px; padding:0;}
/*menu*/
.menu {
	padding:0;
	margin:0;
	float:left;
	width:640px;
	height: 70px;
}
.menu ul {
	text-align: right;
	margin:0;
	list-style:none;
	border:0;
	float:right;
	width: 630px;
	/* [disabled]padding-top: 15px; */
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 60px;
}
.menu ul li {
	float:right;
	margin:10;
	padding:5px 5px;
	border:0;
}
.menu ul li a { float:left; margin:0; padding:13px 0 13px 0; color:#5e5e5e; font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:13px 10px; background:none; }
.menu ul li a:hover { color:#fff; background: url(images/r_menu.jpg) no-repeat right; }
.menu ul li a:hover span {color:#fff; background:url(images/l_menu.jpg) no-repeat left; }
.menu ul li a.active { color:#fff;  background:url(images/r_menu.jpg) no-repeat right; }
.menu ul li a.active span { color:#fff; background:url(images/l_menu.jpg) no-repeat left; }
/* search */
.search { padding:15px 0 0 0; margin:0; width:230px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:171px; padding:0; height:32px;}
.search form .keywords { width:179px; line-height:14px;  float:left; background:none; border:0; padding:8px 2px 0 10px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#8e8e8e;}
.search form .button { float:left; margin:0; padding:0;}
/* FBG */
.FBG {
	padding:0;
	margin:0;
	background-color: #E8E2F0;
	background-image: url(images/FBG_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.FBG_resize { width:980px; margin:0 auto; padding:0;}
.FBG_resize img { float:left; margin:0; padding:0;}
.FBG_resize a {
	color:#7D0149;
	text-decoration:none;
}
.FBG_resize h2 {
	font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	padding:10px 0;
	margin:0;
}
.FBG_resize p {font: normal 11px Arial, Helvetica, sans-serif; color:#919191; padding:5px 0; margin:0; line-height:1.8em;}
.FBG_resize ul { padding:0; margin:0; list-style:none;}
.FBG_resize li { padding:5px 0; margin:0;  border-bottom:1px solid #404040; }
.FBG_resize li a { font: normal 11px Arial, Helvetica, sans-serif; color:#757575; padding:5px 0 5px 0; margin:0;text-decoration:none;}
.FBG_resize li a:hover { color:#317c91; text-decoration:none;}
.FBG_resize .blog { width:215px; float:left; margin:0; padding:15px 40px 15px 0;}
.FBG_resize .blog.last { padding:15px 0;}
/* body */
.body_resize { width:980px; margin:0 auto; padding:20px 0 0 0;}
.body { padding:0; margin:0 auto;}
.body h2 {
	font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#99005A;
	padding:10px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #c7c7c7;
	font-weight: bold;
}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; padding:0; margin:0;}
.body h3 {
	color:#4f4f4f;
	font: bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom:1px solid #dbdbdb;
	padding:15px 0 15px 20px;
	margin:0;
}
.body h4 {
	font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#99005A;
	padding:5px 0;
	margin:0;
	border-bottom:none;
}
.body .menu2 { width:170px; float:right; padding:0; margin:0;}
.body .menu2 a { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5d5d5d; text-decoration:none; padding:0 3px;}
.body .menu2 a:hover { color:#fff; background:#363636;}
.body p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#666;
	line-height:1.5em;
	padding:5px 0;
	margin:0;
}
.body p.about {
	/* [disabled]background:#e6e6e6; */
	border-left:5px solid #cdcdcd;
	padding:20px;
	margin:15px 0;
	font: italic 12px Arial, Helvetica, sans-serif;
	color:#747474;
}
.body p span { font-size:18px; font-weight:bold; color:#888;}
.body a {
	color:#666;
	text-decoration:none;
}
.body img {
	/* [disabled]margin:5px auto; */
	/* [disabled]padding:5px; */
	background:#f8f8f8;
	border:1px solid #d4d4d4;
}
.body img.floated {
	margin:10px 10px 5px 0;
	padding:0;
	padding:5px;
	background:#f8f8f8;
	border:1px solid #d4d4d4;
	float:left;
}
.body img.none { float:left; margin:5px 5px 5px 0; padding:0; border:none; background:none;}
.right {  width:288px; margin:0; padding:10px 0; float:right;}
.rightcopy {
	width:248px;
	float:right;
	color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #F0F0F0;
}
.flashmedia {
	width:278px;
	float:right;
	color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 20px; */
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]padding-left: 20px; */
	background-color: #F0F0F0;
}
.rightbox {
	width:278px;
	float:right;
	color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* [disabled]margin-left: 15px; */
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-right: 20px; */
	/* [disabled]padding-bottom: 10px; */
	padding-left: 15px;
	background-color: #F0F0F0;
}



.right ul { margin:0; padding:0; list-style:none;}
.right li { border-bottom:1px solid #d0d0d0; padding:5px 0; margin:0;}
.right li a { font: normal 12px Arial, Helvetica, sans-serif; color:#747474; text-decoration:none;}
.right li a:hover { color:#2b6e80; text-decoration:underline;}
.left {
	width:675px;
	margin:0;
	padding:10px 0;
	float:left;
}
.leftcopy {
	width:655px;
	float:left;
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.leftstyle {
	width:655px;
	float:left;
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.port {
	width:290px;
	float:left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
	border-right-style: inset;
}
.last { padding:0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:400px; display:block; padding:5px 0; color:#737373; font: bold 12px Arial, Helvetica, sans-serif;  float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:250px; border:1px solid #d4d4d4; margin:2px 0; padding:5px 2px; height:16px; background:#fff; float:left; }
#contactform textarea { width:450px; border:1px solid #d4d4d4; margin:2px 0; padding:2px; background:#fff; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }
/*************footer**********/
.footer {
	padding:20px;
	margin:0 auto;
	background-color: #980059;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.footer_resize { width:980px; margin:0 auto; padding:0;}
.footer p { font:normal 12px Arial, Helvetica, sans-serif; color:#707070;}
.footer a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.footer p.right {
	text-align:right;
	width:150px;
	margin:0;
	padding:10px 0;
	float:right;
} 
.footer p.leftt {
	text-align:left;
	width:inherit;
	margin:0;
	padding:10px 0;
	float:left;
	color: #FFF;
}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; padding:5px 0; margin:0; border-bottom:1px solid #ededed;}
/* Slider */
#slider { width:980px; padding:0; margin:0 auto; }
#slider .flash_slider { width:980px; height:300px; margin:0; overflow:hidden;}
.slide_blog_resize {
	padding:10px 0;
	margin:0;
	background-color: #E8E2F0;
	background-image: url(images/slot_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99005A;
}
.slide_blog_resize_b { width:980px; margin:0 auto; padding:0;}
.slide_blog {
	width:960px;
	float:left;
	color: #99005A;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.fullset {
	width:975px;
	float:left;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.slide_blog img {
	float:left;
	margin:0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 0;
}
.slide_blog h3 {
	color:#99005A;
	padding:10px 0;
	margin:0;
	border:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}
.slide_blog_resize  h4 {
	width:460px;
	float: left;
	font: normal 36px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#99005A;
	padding:10px 0 20px 0;
	margin:0;
}
.slide_blog p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#666;
	padding:0;
	margin:0;
	line-height:1.8em;
}
.main .header .call {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #870454;
	width: 300px;
	float: right;
	clear: none;
	text-align: right;
}
.main .slide_blog_resize .slide_blog_resize_b .slide_blog h3 strong {
	color: #99005A;
}
.main .body .body_resize .fullset p {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
}
.slider {
	margin:0;
	padding:12px 0 0;
	/* [disabled]background:url(images/slider_shade.png) no-repeat center 261px; */
}

.index-newsblock { margin:0; padding:0 0 16px;}
.index-newsblock a { text-decoration:none;}
.index-newsblock a.date { font-weight:bold; font-size:11px;}
.index-newsblock a.comments { font-weight:bold;}
.index-newsblock a:hover { text-decoration:underline;}
.index-newsblock p { margin:0; padding:0;}
.index-newsblock p.index-newsinfo { margin-bottom:8px; padding:12px 0 8px; border-bottom:1px dotted #9a9a9a;}
.index-newsblock p.index-newscontent { line-height:1.5em;}
.index-newsblock p.index-newscontent a { color:#919191;}
.index-newsblock h3 { margin:0; padding:0; font-size:13px; font-weight:bold; line-height:1.5em;}
.index-newsblock h3 a { color:#9a9a9a;}
.footer .footer_resize .right a {
	color: #FFF;
}
.footer .footer_resize .right {
	color: #FFF;
}
